activemq:activemq-gbean-management vulnerabilities

ActiveMQ management interfaces used for integration into Apache Geronimo

Latest version

3.2.4

First published

16 years ago

Latest version published

15 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
activemq:activemq-gbean-management g1_1-3.2.4 18 Jul, 2006 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activemq:activemq-gbean-management 3.2.4
Latest
18 Jul, 2006 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activemq:activemq-gbean-management 3.2.3 08 Mar, 2006 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activemq:activemq-gbean-management 3.2.2 02 Feb, 2006 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activemq:activemq-gbean-management 3.1 20 Dec, 2005 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activemq:activemq-gbean-management 3.2-M1
Pre-release
20 Dec, 2005 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activemq:activemq-gbean-management 3.2.1 20 Dec, 2005 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
activemq:activemq-gbean-management 3.2 22 Nov, 2005 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L